Subject: RE: [Sip] draft-ietf-sip-outbound

From: "Chris Boulton" <[email-masked]>
Date: Wed, 29 Mar 2006 12:46:52 +0100

I'm with Hisham on this - this has been discussed at length and a choice
has been made.  I certainly don't see the need to add another draft - we
have way too many to read as it is.  I was also at the meeting and feel
that such decisions should just be accepted (the consensus was
overwhelming) - otherwise we will find ourselves stuck on the same old
IETF roundabout.

Chris.

-----Original Message-----
From: Hisham Khartabil [mailto:[email-masked]] 
Sent: 29 March 2006 08:42
To: Samir Srivastava
Cc: [email-masked]
Subject: Re: [Sip] draft-ietf-sip-outbound

I don't agree. This is being done without documenting it. Once 
documented, it will never go away. We all know that.

Hisham

On Mar 28, 2006, at 10:38 PM, Samir Srivastava wrote:

>
> This seems like a good reason for this (or another) draft to discuss 
> the
> alternative solutions for use until the STUN solution is supported by
> both devices.  Since the draft is basically silent, vendors will just
> fallback to flooding the network with their favorite SIP request
> (REGISTERs, etcetera) for solving the problem without much guidance or
> potential optimizations.
>
>
> SS>> I agree.
>
> I captured following from SIPIT-16 (Apr 05) report. I couldn't find
> SIPIT-17 report from archive.  Can somebody update on outbound from
> that.
>
> "There were 10 teams with implementations doing various things to
> keep NAT bindings alive (sending CRLFs, empty media packets,
> etc). The remainder were not attempting to address the problem at
> this time."
>
> There are *Empty Media Packets* too !!
>
>
> Thx
> Samir
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use
> [email-masked] for questions on current sip Use
> [email-masked] for new developments on the application of sip
>
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

Information contained in this e-mail and any attachments are intended for the use of the addressee only, and may contain confidential information of Ubiquity Software Corporation.  All unauthorized use, disclosure or distribution is strictly prohibited.  If you are not the addressee, please notify the sender immediately and destroy all copies of this email.  Unless otherwise expressly agreed in writing signed by an officer of Ubiquity Software Corporation, nothing in this communication shall be deemed to be legally binding.  Thank you.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip